{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-sd-2025-2466484",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "South Dakota",
  "state_abbrev": "sd",
  "year": 2025,
  "plot_id": "2466484",
  "cooperator": "Agtegra Cooperative",
  "planted_date": "2025-05-13",
  "harvested_date": "2025-10-10",
  "population_seeds_per_acre": 28000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "DEKALB",
      "product": "DKC098-88",
      "traits": "",
      "metrics": {
        "Yield": 244.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 976.0
      },
      "entry_num": 11
    },
    {
      "rank": 2,
      "brand": "Brevant",
      "product": "B98Z37PCE",
      "traits": "",
      "metrics": {
        "Yield": 239.1,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 956.4
      },
      "entry_num": 10
    },
    {
      "rank": 3,
      "brand": "DEKALB",
      "product": "DKC101-35",
      "traits": "",
      "metrics": {
        "Yield": 237.5,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 950.0
      },
      "entry_num": 16
    },
    {
      "rank": 4,
      "brand": "DEKALB",
      "product": "DKC092-14",
      "traits": "",
      "metrics": {
        "Yield": 232.3,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 929.2
      },
      "entry_num": 2
    },
    {
      "rank": 5,
      "brand": "DEKALB",
      "product": "DKC095-57",
      "traits": "",
      "metrics": {
        "Yield": 226.9,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 907.6
      },
      "entry_num": 5
    },
    {
      "rank": 6,
      "brand": "DEKALB",
      "product": "DKC47-85",
      "traits": "",
      "metrics": {
        "Yield": 225.2,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 900.8
      },
      "entry_num": 9
    },
    {
      "rank": 7,
      "brand": "DEKALB",
      "product": "DKC099-59",
      "traits": "",
      "metrics": {
        "Yield": 225.1,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 900.4
      },
      "entry_num": 14
    },
    {
      "rank": 8,
      "brand": "DEKALB",
      "product": "DKC096-21",
      "traits": "",
      "metrics": {
        "Yield": 223.3,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 893.2
      },
      "entry_num": 7
    },
    {
      "rank": 9,
      "brand": "NK",
      "product": "NK9908-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 221.7,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 886.8
      },
      "entry_num": 13
    },
    {
      "rank": 10,
      "brand": "Brevant",
      "product": "B96M56PCE",
      "traits": "",
      "metrics": {
        "Yield": 219.8,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 879.2
      },
      "entry_num": 6
    },
    {
      "rank": 11,
      "brand": "NK",
      "product": "NK0025-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 218.2,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 872.8
      },
      "entry_num": 15
    },
    {
      "rank": 12,
      "brand": "DEKALB",
      "product": "DKC44-98",
      "traits": "",
      "metrics": {
        "Yield": 211.2,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 844.8
      },
      "entry_num": 4
    },
    {
      "rank": 13,
      "brand": "DEKALB",
      "product": "DKC093-77",
      "traits": "",
      "metrics": {
        "Yield": 201.4,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 805.6
      },
      "entry_num": 3
    },
    {
      "rank": 14,
      "brand": "DEKALB",
      "product": "DKC41-55",
      "traits": "",
      "metrics": {
        "Yield": 186.1,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 744.4
      },
      "entry_num": 1
    }
  ],
  "n_results": 14,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/sd/2025/2466484"
  ],
  "fetched_at": "2026-05-25T19:45:34.767004+00:00",
  "scraper_version": "0.1.0"
}
